import Breadcrumb from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Breadcrumb, { maxNode: "auto", style: { width: 200 } },
        React.createElement(Breadcrumb.Item, { link: "#" }, "Home 1"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "Whatever 2"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "All Categories 3"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "Women\u2019s Clothing 4"),
        React.createElement(Breadcrumb.Item, { link: "#" }, "Blouses & Shirts 5"),
        React.createElement(Breadcrumb.Item, null, "T-shirts 6"))), document.getElementById('breadcrumb-demo-3'));
